This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 69811

Summary: Inconsistency in Fonts & Colors Annotations
Product: obsolete Reporter: _ alexlamsl <alexlamsl>
Component: collabAssignee: Petr Nejedly <pnejedly>
Status: RESOLVED FIXED    
Severity: blocker Keywords: SIMPLEFIX
Priority: P3    
Version: 5.x   
Hardware: PC   
OS: Windows XP   
Issue Type: DEFECT Exception Reporter:
Attachments: the problem

Description _ alexlamsl 2005-12-03 11:23:05 UTC
Tools --> Options --> Fonts & Colors --> Annotations

Tested on NB5 QBuild 200512011057 and Collab module as of 01/12.
Comment 1 _ alexlamsl 2005-12-03 11:23:36 UTC
Created attachment 27521 [details]
the problem
Comment 2 Petr Nejedly 2006-01-16 17:02:02 UTC
Little typo. I'm going to fix this immediately
Comment 3 Petr Nejedly 2006-01-16 17:08:45 UTC
Fixed in trunk:
collab/filesharing/src/org/netbeans/modules/collab/channel/filesharing/resources/region-annotation4.xml,v1.2
Comment 4 Petr Nejedly 2006-01-25 13:16:37 UTC
Oportunistically backported to 5.0 with another fix.